body {
    background-color: #f4f4f4;
    color: rgba(0,0,0,0.7);
    margin: 0;
    padding: 0;
    line-height: 1.5em;
    letter-spacing:0.05em;
    overflow-x: hidden;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}
/* Buttons */
button {
    background-color: rgba(16, 43, 107, 0.6);
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1rem;
    transition: background-color 0.3s ease;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

button:hover {
    background-color: rgba(16, 43, 107, 0.8);
}

button:focus {
    outline: none;
}

.container {
    max-width: 800px;
    margin: 50px auto;
    padding: 20px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    opacity: 0;
    transition: opacity 1s ease-in-out;
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.visible {
    opacity: 1;
}

.container:hover {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}

h1 {
    color: rgba(47, 51, 173, 0.82);
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.2em;
    text-align: center;
    font-size: 4em;
}

h2 {
    color: rgba(22, 27, 169, 0.682);
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.1em;
    text-align: center;
    font-size: 2.5em;
}

h3 {
    color: rgba(22, 27, 169, 0.682);
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

p, ul {
    font-weight: 300;
}

ul {
    list-style-type: none;
    padding: 0;
}

ul li {
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
}

.cta {
    display: block;
    text-align: center;
    margin: 20px 0;
    padding: 15px;
    background: #007bff;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: background 0.3s ease;
}

.cta:hover {
    background: #0056b3;
}

.footer {
    text-align: center;
    margin-top: 30px;
    font-size: 0.9em;
    color: #666;
}

#scroll-indicator {
    position: fixed;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    opacity: 0.3;
    z-index: 10;
}

.circular-chart {
    display: block;
    margin: 10px auto;
    max-width: 100%;
    max-height: 100%;
}

.circle-bg {
    fill: none;
    stroke: #eee;
    stroke-width: 5;
}

.circle {
    fill: none;
    stroke-width: 5;
    stroke-linecap: round;
    stroke: rgba(0, 0, 128, 0.3);
    transition: stroke-dasharray 0.3s ease;
}

.nav-icons {
    position: fixed;
    bottom: 0;
    width: 100%;
    display: flex;
    justify-content: space-around;
    background: #fff;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
    transition: all 0.3s ease;
}

.nav-icons a {
    color: #007bff;
    text-decoration: none;
    font-size: 1.5em;
}

.nav-icons a:hover {
    color: #0056b3;
}

@media(min-width: 768px) {
    .nav-icons {
        top: 50%;
        left: 10px;
        transform: translateY(-50%);
        width: auto;
        flex-direction: column;
        box-shadow: 2px 0 10px rgba(0, 0, 0, 0.1);
        padding: 20px 10px;
    }

    .nav-icons a {
        margin: 10px 0;
    }
}

/* Input Field Styles */
input[type="text"],  input[type="number"],input[type="email"], input[type="password"], input[type="date"], select {
    width: 100%;
    padding: 10px;
    margin: 10px 0 20px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: rgba(0,0,0,0.7);
}

input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="date"]:focus, select:focus {
    border: 1px solid #007bff;
    outline: none;
}

input[type="submit"] {
    width: 100%;
    background-color: #007bff;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
    transition: background 0.3s ease;
}

input[type="submit"]:hover {
    background-color: #0056b3;
}